net环境

在.net环境下开发,所以需要安装.net,一般来说,xp以外以外的系统都是自带的

所以如果是xp系统需要自己下载.20. 若其他系统若提示无法安装,请卸载更高的版本,

然后正确安装即可,xp/2003安装2.0  windows7/win8/2008 安装4.0 win10/2012/2016 安装3.5

注:win10/2012/2016若安装管家提示无法安装.net 3.5 请看此教程http://www.92guanjia.com/help/help218.html


.net framework 2.0: 本地下载

.net framework 3.5:本地下载

.net framework 4.0: 本地下载